.c-layout-header .c-brand { margin:20px 0 37px 0;}
.c-brand img{width:auto;}
/*.c-desktop-logo-inverse {width:50%;}*/
.news-events a{text-decoration:none; color:#fff;}
.p-link{background:#5D6D7E; padding:5px 15px; border-radius:20px; font-size:.8em;}
.p-link a:hover{background#34495E; }
.logo-cont{width:100%; height:100%; margin:0px auto; background:#283747 !important;}
.logo-cont-l{width:44%; height:auto; float:left;}
.logo-cont-c{width:12%;  height:auto; float:left; /*background:#fff; text-align:center; border-bottom:1px solid #e9eff3;*/  padding:0px 0;  border-bottom-left-radius: 75px;  border-bottom-right-radius: 75px;  
	/*-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1);
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1);
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1);*/
} 
.logo-cont-c img{padding:00px 10px 0 10px; width:100%; margin:0px auto -10px auto;}
/*.c-layout-header.c-layout-header-4 .c-navbar {background:#283747 !important}*/

.logo-cont-r{width:44%; height:auto; float:left; text-align:right;}



/* search form 
-------------------------------------- */
.searchform {
	display: inline-block;
	zoom: 1; /* ie7 hack for display:inline-block */
	*display: inline;
	border: solid 1px #d2d2d2;
	padding: 3px 5px;
	margin-left:auto;
	margin-right:auto;
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
    width: 95%;
	-webkit-box-shadow: 0 1px 0px rgba(0,0,0,.1);
	-moz-box-shadow: 0 1px 0px rgba(0,0,0,.1);
	box-shadow: 0 1px 0px rgba(0,0,0,.1);

	background: #f1f1f1;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); /* ie7 */
	-ms-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed'); /* ie8 */
}
.searchform input {
	font: normal 12px/100% Arial, Helvetica, sans-serif;
}
.searchfield {
	background: #fff;
	padding: 6px 6px 6px 8px;
	width: 73%;
	border: solid 1px #bcbbbb;
	outline: none;
    float:left;
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;

	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
}
.searchbutton {
	color: #fff;
	border: solid 1px #494949;
	font-size: 11px;
	height: 27px;
	width: 60px;
	text-shadow: 0 1px 1px rgba(0,0,0,.6);
    float:right;
    margin-top:1px;
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;

	background: #002663;
	background: -webkit-gradient(linear, left top, left bottom, from(#9e9e9e), to(#002663));
	background: -moz-linear-gradient(top,  #023382,  #002663);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#002663'); /* ie7 */
	-ms-filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9e9e9e', endColorstr='#002663'); /* ie8 */
}

.main-agile ul li a{
	color:#fff;
	transition:.5s ease-in;
	-webkit-transition:.5s ease-in;
	-moz-transition:.5s ease-in;
	-o-transition:.5s ease-in;
	-ms-transition:.5s ease-in;
	
	
}
.main-agile ul li:nth-child(2){
	padding:10px 0;
}
.footer-btm-grids-wthree ul li{
	display:inline;
	list-style-type: none;
}
.footer-btm-grids-wthree ul li a{
	padding:10px;
	
	list-style-type: none;
}
.footer-btm-grids-wthree {
	padding-top:20px;
}
.footer-top-grids-wthree ul li a:hover{
	 color: #85929E;
}
i.fa.fa-twitter,i.fa.fa-facebook, i.fa.fa-linkedin, i.fa.fa-youtube, i.fa.fa-instagram, i.fa.fa-snapchat, i.fa.fa-rss{
    border: 1px solid #fff;
	border-radius:5px;
    padding: 10px;
	color:#fff;
		transition:.5s ease-in;
	-webkit-transition:.5s ease-in;
	-moz-transition:.5s ease-in;
	-o-transition:.5s ease-in;
	-ms-transition:.5s ease-in;
}
i.fa.fa-facebook{
	padding: 10px 12px;
}
i.fa.fa-twitter:hover{
	background:#1da1f2;
	border:1px solid #1da1f2;
	color:#fff;
}
i.fa.fa-facebook:hover{
	background:#3b5998;
	border:1px solid #3b5998;
	color:#fff;
}
i.fa.fa-linkedin:hover{
	background:#0077b5;
	border:1px solid #0077b5;
	color:#fff;
}
i.fa.fa-youtube:hover{
	background:#D32F2F;
	border:1px solid #D32F2F;
	color:#fff;
}
i.fa.fa-instagram:hover{
	background:#C2185B;
	border:1px solid #C2185B;
	color:#fff;
}
i.fa.fa-snapchat:hover{
	background:#FFEB3B;
	border:1px solid #FFEB3B;
	color:#fff;
}
i.fa.fa-rss:hover{
	background:#FFEB3B;
	border:1px solid #FF4500;
	color:#fff;
}







.wrapper {
    max-width: 1200px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.right {float: right !important;}
/* Image zoom on hover + Overlay colour */
.parent {
    margin-top:10px;
	height: 300px;
    border:none;
    overflow: hidden;
    position: relative;
    float: left;
    display: inline-block;
	cursor: pointer;
	background-color: rgba(253,242,233);
}
.parent-1 {
    width: 39.5%;
	}
.parent-2 {
    width: 59.5%;
}

.child {
    height: 100%;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    transition: all .5s;
}

/* Several different images */
.bg-one {background-image: url(../../../../images/achievement-2020-banner.jpg);}
.bg-two {background-image: url(../../../../images/csbd-home.jpg);}
.bg-three {background-image: url(../../../../images/alumni.jpg);}
.bg-four {background-image: url(../../../../images/life.jpg);}
.bg-five {background-image: url(../../../../images/faculty.jpg);}
.bg-six {background-image: url(../../../../images/banner.jpg);}


/*.wrapper a {
    font-size:1.5em;
	font-family:"Roboto Slab";
	font-weight:bold;
    color:#fff !important;
	text-align: left;
    margin: auto;
    position: absolute;
    top:200px;
    left:00px;
    bottom:-0px;
    right: 0;
	height: 80px;
    cursor: pointer;
    text-decoration: none;
	text-shadow: 1px 1px #666;
	background: rgba(52, 73, 94, 0.5); 
	padding:20px 40px;
	text-transform:uppercase;
}
*/
.parent:hover .child, .parent:focus .child {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
	-webkit-transition: transform 2s ease-in-out;
	    -moz-transition: transform 2s ease-in-out;
	    -o-transition: transform 2s ease-in-out;
	    -ms-transition: transform 2s ease-in-out;
	    transition: transform 2s ease-in-out;
		-webkit-transition-duration: 5s;
}

.parent:hover .child:before, .parent:focus .child:before {
    display: block;
}

.parent:hover a, .parent:focus a {
    display: block;
}

.child:before {
    content: "";
    display: none;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(253,242,233,0.25);
	
}

/* Media Queries */
@media screen and (max-width: 960px) {
    .parent {width: 100%; margin: 20px 0px}
		.wrapper {padding: 20px 20px;}
}







		.footer-uni{width:100%; height:100%; background:#283747 url(https://www.pmu.edu.sa/global_engagement/images/pmu-panormio-bg-clr.jpg) no-repeat center bottom; border-top:5px solid #1b262f; }
		.footer-uni-cont{ width:1000px; height:150px; margin-left:auto; margin-right:auto;}
		
		
		
	/*home top Search bar*/	
		
		.search {
          width:300px;
          position: relative;
          display: flex;
          margin-top:5px;
        }

        .searchTerm {
          width: 100%;
          border: 1px solid #283747;
          border-right: none;
          padding: 5px;
          height: 36px;
          border-radius: 5px 0 0 5px;
          outline: none;
          color: #283747;
        }

        .searchTerm:focus{
          color: #283747;
        }

        .searchButton {
          width: 40px;
          height: 36px;
          border: 1px solid #283747;
          background: #283747;
          text-align: center;
          color: #fff;
          border-radius: 0 5px 5px 0;
          cursor: pointer;
          font-size: 20px;
          outline:0;
        }

        /*Resize the wrap to see the search bar change!*/
        .wrap{
          width: 16%;
          position: absolute;
          top: 50%;
          left: 72%;
          float:right;
          transform: translate(-50%, -50%);
        }
        /*home top Search bar*/	